﻿@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta+Mahee:wght@200;300;400;500;600;700;800&display=swap');

.type-teko-muktamahee {
    font-family: 'Mukta Mahee', sans-serif;
    font-size: 100%; 
    line-height: 2;
    font-weight: 200;
    letter-spacing: 0px;
    text-transform: none;
    font-style: normal;
}
.type-teko-muktamahee p, .type-teko-muktamahee td, .type-teko-muktamahee li, .type-teko-muktamahee label {
    font-family: 'Mukta Mahee', sans-serif;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 200;
    letter-spacing: 0px;
    text-transform: none;
    font-style: normal;
}
.type-teko-muktamahee h1, .type-teko-muktamahee h2, .type-teko-muktamahee h3, .type-teko-muktamahee h4, .type-teko-muktamahee h5, .type-teko-muktamahee h6 {
    font-family: 'Teko', sans-serif;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal;
}        

.type-teko-muktamahee h1 {font-size: 3.5rem;margin: 0.19rem 0 0.1rem;}
.type-teko-muktamahee h2 {font-size: 2.8rem;margin: 0.29rem 0 0.1rem;}
.type-teko-muktamahee h3 {font-size: 2.3rem;margin: 0.39rem 0 0.1rem;}
.type-teko-muktamahee h4 {font-size: 2rem;margin: 0.47rem 0 0.1rem;line-height: 1.35;}
.type-teko-muktamahee h5 {font-size: 1.7rem;margin: 0.51rem 0 0.1rem;line-height: 1.5;}
.type-teko-muktamahee h6 {font-size: 1.3rem;margin: 0.73rem 0 0.1rem;font-weight: bold;text-transform: none;line-height: 1.7;}
.type-teko-muktamahee p {margin:0.44rem 0 1rem;}

.type-teko-muktamahee .display { margin-bottom: 0.5rem; }
.type-teko-muktamahee .display h1 {
	font-family: 'Teko', sans-serif;
    font-size: 5.8rem;
    line-height: 1.2;
    font-weight: 300;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin: 0.4rem 0;
    font-style: normal;
}
.type-teko-muktamahee .display p {
    font-family: 'Mukta Mahee', sans-serif;
    font-size: 1.3rem;
    line-height: 1.6;
    letter-spacing: 6px;
    font-style: normal;
    text-transform: uppercase;
}

.type-teko-muktamahee .is-btn {
    padding: 11px 50px 9px;
}
.type-teko-muktamahee .is-btn-small {
    padding: 6px 25px 4px;
}

.type-teko-muktamahee .display-font1 {font-family: 'Teko', sans-serif;}
.type-teko-muktamahee .display-font2 {font-family: 'Mukta Mahee', sans-serif;}
.type-teko-muktamahee .default-font1 {font-family: 'Teko', sans-serif;}
.type-teko-muktamahee .default-font2 {font-family: 'Mukta Mahee', sans-serif;}

/* h1-h6: 54 38  28  21  17  14 */
.type-teko-muktamahee h1 {font-size:54px} 
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee h1 {font-size:2.81vw; font-size:clamp(31px, 2.81vw, 2.81vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee h1 {font-size:2.81vw;}
}

.type-teko-muktamahee h2 {font-size:38px}
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee h2 {font-size:1.98vw; font-size:clamp(26px, 1.98vw, 1.98vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee h2 {font-size:1.98vw}
}

.type-teko-muktamahee h3 {font-size:28px}
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee h3 {font-size:1.56vw; font-size:clamp(23px, 1.56vw, 1.56vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee h3 {font-size:1.46vw}
}

.type-teko-muktamahee h4 {font-size:21px}
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee h4 {font-size:1.29vw; font-size:clamp(21px, 1.29vw, 1.29vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee h4 {font-size:1.09vw}
}

.type-teko-muktamahee h5 {font-size:17px}
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee h5 {font-size:1.05vw; font-size:clamp(17px, 1.05vw, 1.05vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee h5 {font-size:0.89vw}
}

.type-teko-muktamahee h6 {font-size:14px}
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee h6 {font-size:0.86vw; font-size:clamp(14px, 0.86vw, 0.86vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee h6 {font-size:0.73vw}
}

/* 19 */
.type-teko-muktamahee p,
.type-teko-muktamahee td, 
.type-teko-muktamahee li, 
.type-teko-muktamahee label {
    font-size: 19px; 
}
@media all and (max-width: 1800px) { 
    .type-teko-muktamahee p,
    .type-teko-muktamahee td, 
    .type-teko-muktamahee li, 
    .type-teko-muktamahee label {font-size:1.17vw; font-size:clamp(16px, 1.17vw, 1.17vw)}
}
@media all and (min-width: 1921px) { 
    .type-teko-muktamahee .v2 p,
    .type-teko-muktamahee .v2 td, 
    .type-teko-muktamahee .v2 li, 
    .type-teko-muktamahee .v2 label {font-size:0.99vw}
}

/* @import url('https://fonts.googleapis.com/css?family=Teko:300,600');
@import url('https://fonts.googleapis.com/css?family=Mukta+Mahee:200,700'); */